actions:
- device_id: 24de64bd6b33c91e5b13136abefb5306
  domain: switch
  entity_id: 0cf754a8ae10afd2be1dfc4986095c85
  type: turn_on
- device_id: 24de64bd6b33c91e5b13136abefb5306
  domain: switch
  entity_id: 8b057535afee03650424ee32c1f3ed97
  type: turn_on
alias: '4b: 2_ho: Gniazdko tv'
conditions: []
description: ''
id: '1689099213729'
mode: single
triggers:
- device_id: 17470b93f6b98452e39db3eb283bffbc
  discovery_id: 0x60a423fffef6f701 action_2_hold
  domain: mqtt
  subtype: 2_hold
  trigger: device
  type: action
